<?php
$z[0]=Array("field","海洋温泉度假区,海洋温泉度假区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","珠海海洋温泉度假区位于南海之滨的浪漫之都――中国珠海。她是以天然海洋温泉为核心元素，融温泉中心、豪华酒店、主题乐园、康体中心、渔人码头商业区及现代剧院为一体、综合性的海滨度假胜地。度假区由香港中旅集团控股的香港中旅国际投资有限公司开发建设，",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","海洋温泉度假区_金湾区海洋温泉度假区旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　珠海海洋温泉度假区位于南海之滨的浪漫之都――中国珠海。她是以天然海洋温泉为核心元素，融温泉中心、豪华酒店、主题乐园、康体中心、渔人码头商业区及现代剧院为一体、综合性的海滨度假胜地。\n</p><p>　　度假区由香港中旅集团控股的香港中旅国际投资有限公司开发建设，是继建造深圳锦绣中华、中国民俗文化村、世界之窗之后的又一创举。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",561,976);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b422912320-3aC.gif",978,1063);
$z[7][4]['name']="litpic";

?>